﻿.lathem .card-img-top img {
    width: 100%;
}

.lathem .card-img img,
.lathem .card-img-top img {
    border-top-left-radius: 0.4375rem;
    border-top-right-radius: 0.4375rem;
}


.lathem .pager .CurrentPage,
.lathem .pager .CurrentPageSelected,
.lathem .pager .PagePrev,
.lathem .pager .PageNext {
    padding: 7px 12px;
    text-decoration: none;
    background-color: #fff;
    color: #777;
    display: inline-block;
}

.lathem .pager a:hover,
.lathem .pager .CurrentPageSelected,
.lathem .pager span.CurrentPage {
    background-color: #eee;
    color: #444;
}

.lathem .img-fluid img {
    max-width: 100%;
    height: auto;
}